Subject: today's Energy Committee hearing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Mar 2001 05:17:00 -0800 (PST)

FYI, the highlight of this morning's Senate Energy Committee hearing
is the tentative alliance between Dianne Feinstein and Gordon Smith in favor
of regionwide price caps.  You'll receive a fax of his press release this
afternoon.

 The essence of the agreement (which has not been reduced to
legislative language) is that Smith is agreeing to support regionwide price
caps while Feinstein is agreeing to force California to raise retail rates.
In other words, the price cap would only apply to a state that allows its
retail rates to rise to allow utilities to pay their bills.  But Feinstein
got Smith to agree that there should be flexibility for states to determine
how and when wholesale rates will be passed on to ratepayers.  I seriously
doubt that this whole proposal will become law, but if it does, I would
expect the CPUC to thoroughly abuse this flexibility.

 In her plea for the proposal, Feinstein said that: "I agree that the
CPUC was wrong to not allow long-term contracts."

 Secretary Abraham and Chairman Hebert were strongly opposed to price
caps.  When asked about the Feinstein/Smith proposal, Abraham noted that he
hadn't seen anything in writing, but that, to the extent the proposal
includes prices caps, the Administration would not support it.  This was
obviously an awkward situation for Abraham because he was essentially
dumping on the proposal of a fellow Republican; nevertheless, he did it.
Abraham said that his most important mission is to keep the lights on, and
that price caps don't increase supply or decrease demand, so he's against
them.

 One of Abraham's arguments against price caps was that it would
discourage Canadian and Mexican sellers from selling into the U.S.  Bingaman
expressed strong skepticism that Mexico has much to offer, but Abraham said
that he has had talks with his Mexican counterpart on this subject, and that
every little bit helps.

 Senator Cantwell briefing endorsed the Feinstein/Smith effort, but
it did not appear that she has yet studied it.  Senator Craig said that he
is "fundamentally skeptical" about price caps.  He said that they have no
history of success, and that they are a distraction from working on the real
solutions.

 Locke testified in favor of "short-term, interim [seems redundant to
me], wholesale price caps."  He wants to base the cap on the cost of
service, and then add a reasonable rate of return.  He said that if you set
the cap high enough, it will not discourage new generation.  He also noted
that NW suppliers are out tens of millions of dollars on sales to California
for which they have not been paid.  Counterbalancing Locke, Governor Marks
(sp?) of Montana testified against price caps on the ground that it
discourages new generation.  It's worth noting that, of the 11 western
governors, only the 3 coastal governors support price caps.  The other 8
sent a letter to Bush opposing price caps.

 Hebert took the opportunity to speak out of a single RTO for the
West.  He made similar remarks yesterday at the Commission open meeting when
they were discussing the order to increase generation output in the West.

 Please call me if you have any questions.

 Craig

Craig Gannett
Davis Wright Tremaine
2600 Century Square Building
1501 4th Ave.
Seattle, WA 98101
Ph: (206) 628-7654
Fax: (206) 628-7699
E-mail: [email-masked]